package com.sdk.esc;

/**
 * Created by NO on 2019/3/26.
 */

public class PrintBT {
    String btName;
    String btMac;

    public String getBtName() {
        return btName;
    }

    public void setBtName(String btName) {
        this.btName = btName;
    }

    public String getBtMac() {
        return btMac;
    }

    public void setBtMac(String btMac) {
        this.btMac = btMac;
    }
}
